services:
  nexus:
    image: bitnami/tomcat:10.1.31
    restart: always
    container_name: ${CONTAINER_NAME}
    environment:
      - TOMCAT_PASSWORD=${TOMCAT_PASSWORD}
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    volumes:
      - ./data:/bitnami/tomcat
    networks:
      - icontainer-network
    labels:
      createdBy: "Apps"
networks:
  icontainer-network:
    external: true